.main-content h1 {
  margin-bottom: 1rem;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.main-content h2 {
  margin: 4rem 0 2rem 0;
}

.main-content blockquote h2 {
  margin: 2rem 0.5rem 1rem 0.5rem;
}


.main-content h3 {
  margin: 2rem 0 1rem 0;
}

.site-title {
  /* Neon */
  /* -webkit-animation: glow 9s ease-in-out infinite alternate;
  -moz-animation: glow 9s ease-in-out infinite alternate;
  animation: glow 9s ease-in-out infinite alternate;
  */
  font-weight: 600;
}

@-webkit-keyframes glow {
  from {
    /* text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6; */
    text-shadow: 0 0 20px #222, 0 0 30px #444, 0 0 40px #666, 0 0 50px #888
  }
  to {
    /* text-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 9px #e60073, 0 0 12px #e60073, 0 0 15px #e60073, 0 0 20px #e60073, 0 0 25px #e60073; */
    text-shadow: 0 0 3px #222, 0 0 6px #444, 0 0 9px #666, 0 0 12px #888
  }
}

.nav-list-link {
  font-family: "Montserrat", sans-serif;
}

.main-content {
  text-align: justify;
}

body {
  font-family: "Gothic A1", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.greenbox {
  border: solid thin #080;
  background: #6a6;
  padding: 1rem;
  margin: 1rem 0;
  /* Glow */
  -webkit-box-shadow:0px 0px 13px 3px rgba(45,255,196,0.9);
  -moz-box-shadow: 0px 0px 13px 3px rgba(45,255,196,0.9);
  box-shadow: 0px 0px 13px 3px rgba(45,255,196,0.9);
}

.greenbox a {
  color: #22e;
  text-decoration-color: #66e;
}

.graybox {
  border: solid thin #666;
  background: #aaa;
  padding: 1rem;
  margin: 1rem 0;
  /* Glow */
  -webkit-box-shadow:0px 0px 13px 3px rgba(45,45,45,0.9);
  -moz-box-shadow: 0px 0px 13px 3px rgba(45,45,45,0.9);
  box-shadow: 0px 0px 13px 3px rgba(45,45,45,0.9);
}

strong {
  font-weight: 900;
  text-shadow: 0 0 1px #444;
}

DIV.highlight {
  box-shadow: 0px 0px 7px 3px rgba(45,45,45,0.9);
  border-radius: 1rem;
}

.footnotes {
  margin: 2rem 0 0 0;
  border-top: dashed black 1px;
}

blockquote {
  border-color: #fdae34;
  background-color: #fff0e0;
  padding: 0.3rem 0.5rem;
  border-radius: 1rem;
  box-shadow: 0px 0px 7px 3px rgba(235,220,200,0.9);
}

blockquote p {
  margin: 0.5rem;
}

blockquote li {
  margin-left: 0.5rem;
}

mark {
  /* A...squevel? */
  corner-shape: squircle bevel;
  border-radius: 50% / 1.1rem 0.5rem 0.9rem 0.7rem;

  /* Prevents background-break when wrapping */
  box-decoration-break: clone;
}

.site-nav {
	padding-top: 3.3rem;
}
